.date {
    border: 1px solid #ebebeb;
    padding: 10px;
    text-align: center;
    border-radius: 0px 0px 10px 10px;
    color: #888;
    background: #fff;
}
.b-r-10px {
    border-radius: 10px 10px 0px 0px;
    border: 1px solid #ebebeb;
}

.date p {
    margin-top: 5px;
    margin-bottom: 5px;
}
.banner{
    background-image: url(../images/banner1.jpg);
    /*padding-bottom: 120px;
    padding-top: 120px;*/
    background-size: cover;
/*    height: 385px;*/
    height: 50vh;
}
.banner h1{
    color: #ffffff;
    font-family: sans-serif;
}
.nav-item {
    list-style: none;
}
.nav-item p{
    margin: 0px;
}
nav ol, nav ul {
    padding-left: 0rem;
    margin: 0;
}
footer {
    background: linear-gradient(104deg, #b3307a 0%, rgb(72 71 142) 50%, #1d83a9 99%);
    color: #fff;
}
.get-now {
    background: linear-gradient(104deg, #b3307a 0%, rgb(72 71 142) 50%, #1d83a9 99%);
    color: #fff;
    padding: 3px 15px;
    text-decoration: none;
    border-radius: 10px;
    margin-top: 3px;
    box-shadow: none;
    border: none;
    font-size: 15px;
    font-weight: 400;
    display: block;
    margin: 0 auto;
}
.get-now:hover {
    color: #dcdcdc;
}
.navbar {
    background: #fff4f9;
    box-shadow: 1px 1px 10px #d4d4d4;
}
a {
    text-decoration: none;
}
#message {
    resize: none;
}
.fa-whatsapp {
    color: #ffffff;
    font-size: 20px;
    margin: 10px 0;
}
::placeholder {
      color: #212529 !important;
      opacity: 0.7; /* Adjust transparency if needed */
}
.button{
    background: #696969;
    color: #fff;
    border-radius: 10px;
    padding: 10px 60px;
    border: 0;
    margin: 5px 10px;
}
.button-active{
    background: #763d86;
    color: #fff;
    border-radius: 10px;
    padding: 10px 60px;
    border: 0;
    margin: 5px 10px;
}
.button:hover, .button-active:hover{
    color: #fff;
}
.date-selection .card {
    list-style: none;
    display: inline-block;
    background: #fff4f9;
    padding: 10px;
    margin: 5px;
    font-size: 15px;
    border-radius: 5px;
    line-height: normal;
    font-weight: 500;
    line-height:18px;
/*    width: 170px;*/
    text-align: center;
    width: 95%;
}
.date-selection .activepage {
    /*font-size: 20px !important;
    font-weight: 600;
    color: #0d6efd !important;*/
    background: linear-gradient(104deg, #b3307a 0%, rgb(72 71 142) 50%, #1d83a9 99%);
}
.activepage a{
    color: #ffffff !important;
}

 .date-selection a {
    color: #212529;
    display:block;
}

.card {
        border: none;
    padding: 8px;
}

.carousel-control-prev-icon {
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='808080'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='808080'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.carousel-control-prev {
    left: -100px;
}
.carousel-control-next {
    right: -100px;
}
.bg-grey {
    background: #f5f5f5;
}


#news-slider {
  margin-top: 30px;
}

.owl-controls .owl-buttons {
  text-align: center;
  margin-top: 20px;
}
.owl-controls .owl-buttons .owl-prev {
  position: absolute;
  top: 10%;
  left: 0px;
}
.owl-controls .owl-buttons .owl-next {
  position: absolute;
  top: 10%;
  right: 15px;
}
.owl-controls .owl-buttons .owl-prev:after,
.owl-controls .owl-buttons .owl-next:after {
  content: "\f104";
  font-family: FontAwesome;
  color: #333;
  font-size: 30px;
}
.owl-controls .owl-buttons .owl-next:after {
  content: "\f105";
}
.owl-carousel .owl-item {
    float: left;
    text-align: center;
}

footer .border-top {
    border-top: 0px solid #dee2e6!important;
}

@media only screen and (max-width: 1280px) {
  .post-slide .post-content {
    padding: 0px 15px 25px 15px;
  }
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1140px;
    }
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 450px;
        margin: 1.75rem auto;
    }
}
@media (max-width: 576px) {
    .banner {
        height: 90px;
        margin-top: 20px;
    }
    .col-lg-10.pe-0.ps-0.pb-3.text-left.px-lg-4 {
    padding: 0px 15px !important;
}
.col-lg-2.pe-0.ps-0.pb-3.text-end.px-lg-4 {
    padding: 0px 15px 10px !important;
}
}

@media (max-width: 767px) {
        .carousel-inner .carousel-item > div {
            display: none;
        }
        .carousel-inner .carousel-item > div:first-child {
            display: block;
        }
        .carousel-control-prev {
            left: -20px;
        }
        .carousel-control-next {
            right: -20px;
        }
    }

    .carousel-inner .carousel-item.active,
    .carousel-inner .carousel-item-next,
    .carousel-inner .carousel-item-prev {
        display: flex;
    }

    /* medium and up screens */
    @media (min-width: 768px) {

        .carousel-inner .carousel-item-end.active,
        .carousel-inner .carousel-item-next {
            transform: translateX(25%);
        }

        .carousel-inner .carousel-item-start.active, 
        .carousel-inner .carousel-item-prev {
            transform: translateX(-25%);
        }
    }

    .carousel-inner .carousel-item-end,
    .carousel-inner .carousel-item-start { 
        transform: translateX(0);
    }